Bug 3145 - patron templates using poorly named "P" and "C" variables
Summary: patron templates using poorly named "P" and "C" variables
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: PC All
: P5 - low trivial (vote)
Assignee: Galen Charlton
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-04-20 07:48 UTC by Galen Charlton
Modified: 2015-12-03 22:00 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-21 01:07:00 UTC


---- Reported by gmcharlt@gmail.com 2009-04-20 19:48:43 ----

As pointed out by Joe, at least two templates, possible more, use template variables "P" and "C" to indicate patron category types.  These are poor names, and should be changed to something like patron_category_type_P and patron_category_type_C.



--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 01:07 UTC  ---

This bug was previously known as _bug_ 3145 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=3145

Actual time not defined. Setting to 0.0

Comment 1 Katrin Fischer 2012-04-07 16:58:32 UTC
Can someone confirm this is still a problem? I am not sure how to search for those.
Comment 2 Jonathan Druart 2015-03-24 09:31:50 UTC
I have never seen that, it's certainly fixed.

Please reopen if I am wrong.